Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1843

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2002-1843
Last Modified 05 Sep 2008 04:31:39
Published 31 Dec 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-1843

Summary

Perlbot 1.9.2 allows remote attackers to execute arbitrary commands via shell metacharacters in (1) the $text variable in SpelCheck.pm or (2) the $filename variable in HTMLPlog.pm.

Vulnerable Systems

Application

  • Perlbot 1.9.2


References

BID - 6009

BID - 6008

XF - perlbot-filename-command-execution(10404)

XF - perlbot-text-command-execution(10403)


Last Updated: 27 May 2016 10:37:30